MintUpdates

Archived topics about LMDE 1
Forum rules
jmorrison0007
Level 1
Level 1
Posts: 3
Joined: Thu Sep 29, 2011 1:23 am

MintUpdates

Postby jmorrison0007 » Thu Sep 29, 2011 1:30 am

Every time I try to update I get these messages:

Code: Select all

W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/d/dpkg/dpkg_1.14.24ubuntu1.2_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/l/language-pack-en/language-pack-en_9.04+20100531_all.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/l/language-pack-en-base/language-pack-en-base_9.04+20100531_all.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/l/language-pack-gnome-en/language-pack-gnome-en_9.04+20100531.2_all.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/l/language-pack-gnome-en-base/language-pack-gnome-en-base_9.04+20100531.2_all.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/multiverse/s/sun-java6/sun-java6-plugin_6.22-0ubuntu1~9.04.1_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/multiverse/s/sun-java6/sun-java6-bin_6.22-0ubuntu1~9.04.1_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/multiverse/s/sun-java6/sun-java6-jre_6.22-0ubuntu1~9.04.1_all.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/g/glibc/libc6-dev_2.9-4ubuntu6.3_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/g/glibc/libc6_2.9-4ubuntu6.3_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/g/glibc/libc6-i686_2.9-4ubuntu6.3_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/t/tzdata/tzdata_2010m~repack-0ubuntu0.9.04_all.deb
  404 Not Found [IP: 91.189.88.45 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/b/bzip2/bzip2_1.0.5-1ubuntu1.1_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/b/bzip2/libbz2-1.0_1.0.5-1ubuntu1.1_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/o/openssl/libssl0.9.8_0.9.8g-15ubuntu3.6_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/w/wget/wget_1.11.4-2ubuntu1.2_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/b/bind9/dnsutils_9.5.1.dfsg.P2-1ubuntu0.4_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/b/bind9/bind9-host_9.5.1.dfsg.P2-1ubuntu0.4_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/b/bind9/libbind9-40_9.5.1.dfsg.P2-1ubuntu0.4_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/b/bind9/libisccfg40_9.5.1.dfsg.P2-1ubuntu0.4_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/b/bind9/libisccc40_9.5.1.dfsg.P2-1ubuntu0.4_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/b/bind9/libisc45_9.5.1.dfsg.P2-1ubuntu0.4_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/b/bind9/libdns45_9.5.1.dfsg.P2-1ubuntu0.4_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/b/bind9/libdns46_9.5.1.dfsg.P2-1ubuntu0.4_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/b/bind9/liblwres40_9.5.1.dfsg.P2-1ubuntu0.4_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/o/openldap/libldap-2.4-2_2.4.15-1ubuntu3.1_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/w/w3m/w3m_0.5.2-2ubuntu0.1_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/a/avahi/avahi-autoipd_0.6.23-4ubuntu4.1_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/a/avahi/libavahi-common-data_0.6.23-4ubuntu4.1_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/a/avahi/libavahi-common3_0.6.23-4ubuntu4.1_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/a/avahi/libavahi-core5_0.6.23-4ubuntu4.1_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/a/avahi/avahi-daemon_0.6.23-4ubuntu4.1_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/a/avahi/libavahi-client3_0.6.23-4ubuntu4.1_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/a/avahi/avahi-utils_0.6.23-4ubuntu4.1_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/b/bogofilter/bogofilter-common_1.1.7-1ubuntu1.1_all.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/b/bogofilter/bogofilter-bdb_1.1.7-1ubuntu1.1_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/b/bogofilter/bogofilter_1.1.7-1ubuntu1.1_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/universe/c/cabextract/cabextract_1.2-3+lenny1build0.9.04.1_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/f/freetype/libfreetype6_2.3.9-4ubuntu0.3_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/libp/libpng/libpng12-0_1.2.27-2ubuntu2.2_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/multiverse/f/flashplugin-nonfree/flashplugin-installer_10.1.85.3ubuntu0.9.04.1_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/multiverse/f/flashplugin-nonfree/flashplugin-nonfree_10.1.85.3ubuntu0.9.04.1_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/g/ghostscript/ghostscript_8.64.dfsg.1-0ubuntu8.1_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/g/ghostscript/libgs8_8.64.dfsg.1-0ubuntu8.1_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/g/ghostscript/ghostscript-x_8.64.dfsg.1-0ubuntu8.1_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/l/lftp/lftp_3.7.8-1ubuntu0.1_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/a/avahi/libavahi-compat-libdnssd1_0.6.23-4ubuntu4.1_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/a/avahi/libavahi-glib1_0.6.23-4ubuntu4.1_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/a/avahi/libavahi-gobject0_0.6.23-4ubuntu4.1_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/libg/libgdiplus/libgdiplus_2.0-1ubuntu0.1_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/universe/m/moon/libmoon_1.0.1-0ubuntu1.2_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/p/pcsc-lite/libpcsclite1_1.4.102-1ubuntu2.1_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler4_0.10.5-1ubuntu2.6_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-glib4_0.10.5-1ubuntu2.6_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/p/postgresql-8.3/libpq5_8.3.12-0ubuntu9.04_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/s/samba/libwbclient0_3.3.2-1ubuntu3.6_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/s/samba/libsmbclient_3.3.2-1ubuntu3.6_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/v/vte/libvte-common_0.20.0-0ubuntu2.1_all.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/v/vte/libvte9_0.20.0-0ubuntu2.1_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/libw/libwww-perl/libwww-perl_5.820-1ubuntu0.1_all.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/t/thunderbird/thunderbird_2.0.0.24+build1+nobinonly-0ubuntu0.9.04.2_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/t/thunderbird/mozilla-thunderbird_2.0.0.24+build1+nobinonly-0ubuntu0.9.04.2_all.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/o/openssl/openssl_0.9.8g-15ubuntu3.6_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/p/poppler/poppler-utils_0.10.5-1ubuntu2.6_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/g/gnome-python-extras/python-gtkhtml2_2.19.1-0ubuntu14.9.04.1_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/v/vte/python-vte_0.20.0-0ubuntu2.1_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/s/samba/smbclient_3.3.2-1ubuntu3.6_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/s/samba/samba_3.3.2-1ubuntu3.6_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/s/samba/samba-common_3.3.2-1ubuntu3.6_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/s/sudo/sudo_1.6.9p17-1ubuntu3.3_i386.deb
  404 Not Found [IP: 91.189.92.171 80]


W: Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/f/fglrx-installer/fglrx-modaliases_8.600-0ubuntu3_i386.deb
  404 Not Found [IP: 91.189.88.45 80]


W: Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/g/grub2/grub-common_1.96+20080724-12ubuntu2.1_i386.deb
  404 Not Found [IP: 91.189.88.45 80]

User avatar
istrandi
Level 4
Level 4
Posts: 223
Joined: Wed Sep 21, 2011 6:56 am
Location: NZ

Re: MintUpdates

Postby istrandi » Thu Sep 29, 2011 2:01 am

Do these url's appear under: /etc/apt/sources.list ?

To check if they do:

Code: Select all

gedit /etc/apt/sources.list


if they do, then the problem is with the url's listed under this file.

You could consider changing them, or commenting the offending lines out.

For example the first error you have listed (http://security.ubuntu.com/ubuntu/pool/ ... 2_i386.deb) should be one of the valid files listed under http://security.ubuntu.com/ubuntu/pool/main/d/dpkg/.
When your problem is solved, add to the title of your first post [Solved].
---------------------------------------------------------------------------------------------
I use: linux mint 11 main, mac osx 10.6, windows 7, ubuntu server

Scientia Vires Est.

jmorrison0007
Level 1
Level 1
Posts: 3
Joined: Thu Sep 29, 2011 1:23 am

Re: MintUpdates

Postby jmorrison0007 » Wed Oct 05, 2011 5:09 pm

I use Linux Mint 7 Gloria - Main Edition. The url's are not among any of the valid files. When I tracked them down to Ubuntu, every one had the error message two or more packages specified. It's starting to seem like Mint 7 Gloria is no longer being supported.

zerozero
Level 16
Level 16
Posts: 6517
Joined: Tue Jul 07, 2009 2:29 pm

Re: MintUpdates

Postby zerozero » Wed Oct 05, 2011 5:22 pm

Linux Mint 7 reached eol in October/2010, you should consider reinstall a newer ed.
http://blog.linuxmint.com/?p=1546

btw you are getting those errors because the repos are already closed
Image

[ bliss of ignorance ]


Return to “Archive”

Who is online

Users browsing this forum: No registered users and 0 guests